@charset "utf-8";
/* CSS Document */


   body  {
	background-image:url(../images/background/background14.jpg);
	background-repeat:repeat;
	background-position:center;
	
	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin: 0px 0px 0px 0px;
	padding: 0;
		
	}

   #container { 
	margin: 0px auto 0px auto;
	Width: 850px;
	Height: auto;
	background-color:transparent;
	overflow: inherit;
	
 	}
  
   #header {
	height: 150px;
	width: 850px;
	margin: -15px auto 0px auto;
	background: #FFF;
	padding: 20px 0 0px 0px;
	border-left:solid thin #666;
	border-right:solid thin #666;
	border-bottom: solid thin #666;
	border-radius: 10px; 
 	}

   #navbar_container {
	width: 850px;
	height: 40px; 
	margin: 0px auto 0px auto;
	border-bottom: solid thin #666;
	background-color: transparent; 
	
 	}
	
   #navbar {
	background-color: transparent;
	margin: 0px auto 0px auto;
	padding: 0px 40px 0 0;
    text-align: center;
	
	
 	}

   #navbar ul li {  
   	display: inline;
	  
    } 
 
   #navbar ul li a { 
    text-decoration: none; 
    padding: .2em .75em;
	width:850px;
	text-align:center;
	font-size:14px; 
	font-weight:bold;
	margin: 0px 10px 0px auto; 
    color: #FFF; 
    background-color:transparent;
	border-right:2px solid  #3CF; 
	
    } 
 
   #navbar li a:hover {
	background:#a2b3a1;
	color:#003;
	}

   #navbar ul li a:hover { 
   	color: #F00; 
    background-color:transparent;
    } 
 
   #navbar ul li a:active { 
    color: # 006; 
    background-color:transparent;
    } 
	
	#slider_container {
	background:#FFF;
	padding: 20px 0 0px 0px;
	Width: 850px;
	height: 150px;
	margin: -15px auto 0px auto;
	border-left:solid thin #666;
	border-right:solid thin #666;
	border-top: solid thin #666;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	} 

 	#Content {
	background:#FFF;
	padding: 20px 0 0px 0px;
	Width: 850px;
	margin: 0px auto 0px auto;
	border-left:solid thin #666;
	border-right:solid thin #666;
	border-bottom:solid thin #666;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	} 

 	#tips_container {
	Width: 850px;
	background-color:#FFF;
	border-left:solid thin #666;
	border-right:solid thin #666;
	position: absolute;
	}
 
	#Content_hints {
	background-color: #FFF;
	Width: 678px;
	height:auto;
	margin: 0px auto 0px auto;
	float:left;
	border-right:solid thin #666;
	display:block;
	} 
 
	#sidebar {
	background-color: #FFF;
	width:150px;
	height:auto;
	margin: 0px auto 0px auto;
	float:right;
	display:block;
	}

	#footer_mainpage {
	margin: 4px -1.5px 0px 0px;
	padding: 0px 0px 0px 0px;
	Width: auto;	
	height:45px;
	background:#003;
	border-bottom: solid thin #666;
	border-top: solid thin #666;
	border-right: solid thin #666;
	border-left: solid thin #666;
	border-radius: 10px;
	
	} 
	
	#footer_subpage {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	Width: auto;	
	background:#003;
	border-bottom: solid thin #666;
	border-top: solid thin #666;
	clear:both;
	} 
	
		
Heading Settings


	p {

	font-size: 15px;
	background-color: #000;
	padding-right: 15px;
	padding-left: 15px;
	text-align: justify;
	}

	h1 {
	
	font-size:30px;
	color:#0000FF; 
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
	}

	h2 {
	font-size:18px;
	color:#06F;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	padding-right: 15px;
	padding-left: 15px;
	}

	h3 {
	font-size: 14px;
	color: #333;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 15px;
	}

	h4 {
	font-size: 12px;
	color: #000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 15px;
	}

	h5 {
	font-size: 10px;
	color: #FFF;
	padding-right: 15px;
	padding-left: 15px;
	}

	
Links

	a:link {
	text-decoration: none;
	color: #00C;
	}

	a:visited {
	text-decoration: none;
	color: #00C;
	}

	a:hover {
	text-decoration: none;
	color: #c77405;
	cursor: pointer;
	}

	a:active {
	text-decoration: none;
	color:#30C;
	}


Form

	#sendit{
	background-color: #888;
	border: medium none;
	vertical-align: middle;
	color: #fff;
	margin: 2em 0 0 0;
	padding: 0;
	width: 90px;
	height: 35px;
	cursor: pointer;
	}
